<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Create product</title>
</head>
<body>
<h1>Create product</h1>
<div>
    <form method="post">
        {%csrf_token%}
        {{form.as_p}}
        <button type="submit">Create</button>
    </form>
</div>
<a href="{%url 'shopapp:products'%}">Back</a>
</body>
</html>